templates/twig/cache

#ignore error logs
error_log
error.log

#ignore advanced navigation cache files
*.cache
get/cache/

#ignore data files
*.[cC][sS][vV]

#ignore lock files generated by running scripts
*.lock

#ignore css import file as this dynamically changes on every site
css/import.less

# test log temporary file
tests/tests/logs/output.html

# Ignore Generator htaccess file (set at server level)
generator/.htaccess
